{% extends "base.html" %}

{% block title %}Accueil{% endblock %}

{% block content %}
<h1>Bienvenue !</h1>
<p>Cette page ne dira pas grand chose de plus, à vous de la personnaliser.</p>
{% endblock content %}
